indicator:
  name: Densité des ilots
  description: |
    Cette couche contient la densité de population des ilots de voirie, les ilots sont calculés à partir des données d'[OpenStreetMap](https://www.openstreetmap.org/), la population est interpolée à partir des [données de l'INSEE](https://www.insee.fr/fr/statistiques/2520034) (population carroyée).

    | densité de population de l'ilot | couleur |
    | ------------ | ------------ |
    | < 100 hab/km<sup>2</sup> | <div style="--color: white" class="legend-square" /> |
    | entre 100 et 500 | <div style="--color: #DDE2EF" class="legend-square" /> |
    | entre 500 et 1000 | <div style="--color: #B5C0DD" class="legend-square" /> |
    | entre 1000 et 3000 | <div style="--color: #8899C8" class="legend-square" /> |
    | entre 3000 et 6000 | <div style="--color: #6177B5" class="legend-square" /> |
    | entre 6000 et 10000 | <div style="--color: #3F5AA6" class="legend-square" /> |
    | entre 10000 et 20000 | <div style="--color: #234299" class="legend-square" /> |
    | > 20000 | <div style="--color: #112563" class="legend-square" /> |
  popupTemplate: |
    - <div style="display: flex; margin: 0;">
        Score :
        <div style="--color: <%= it.color %>; margin: 0 0.5em;" class="legend-square"></div>
        <%= it.score %>
      </div>
    - Périmètre : <%= it.perimeter.toFixed(2) %>&nbsp;m
    - Population : <%= it.population.toFixed(0) %>&nbsp;hab
    - Densité de population : <%= it.density.toFixed(2) %>&nbsp;hab/km<sup>2</sup>
